.mapp-left-menu > .left-menu__item a.active {
    color: #3f639d;
}

.mapp-steps form {
    max-width: 650px;
}

.mapp-steps__item {
    margin-top: 30px;
    display: none;
}
.mapp-steps__item.active {
    display: block;
    will-change: opacity;
    animation: tab 300ms cubic-bezier(.68, -0.55, .27, 1.55);
    animation-delay: 0ms;
}

.mapp-steps * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.mapp-grid-form {
    --global-grid-horizontal: 30px;
    --global-grid-vertical: 30px;
    --global-grid-child-width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    margin-left: calc(-1 * var(--global-grid-horizontal));
    margin-bottom: calc(-1 * var(--global-grid-vertical));
    list-style: none;
}

.mapp-grid-form > * {
    flex: 0 0 calc(var(--global-grid-child-width) - var(--global-grid-horizontal));
    max-width: calc(var(--global-grid-child-width) - var(--global-grid-horizontal));
    margin-left: var(--global-grid-horizontal);
    margin-bottom: var(--global-grid-vertical);
    box-sizing: border-box;
}
.mapp-grid-form > .col-submit {
    margin-top: -15px;
}

.mapp-form input:not([type="submit"],[type="file"],[type="checkbox"],[type="radio"]) {
    border: 1px solid #c5c5c5;
    background: white;
    border-radius: 6px;
    min-height: 45px;
    padding: 5px 25px;
    outline: 0;
    color: #343433;
    font-family: inherit;
    font-weight: inherit;
    font-size: 16px;
    line-height: 1.4;
    width: 100%;
    text-align: center;
}

.mapp-form input:not([type="submit"],[type="file"],[type="checkbox"],[type="radio"])::placeholder {
    color: #7d7d7d;
    font-size: 18px;
}

.mapp-checkbox {
    display: flex;
    flex-direction: row;
}
.mapp-checkbox a {
    color: #51a0cd;
}
.mapp-checkbox a::after {
    color: #296b9e;
}

label.mapp-checkbox input[type=checkbox] + span:before {
    margin-right: 10px;
    flex: 0 0 auto;
    background-position: 50% 50%;
    background-size: 18px 18px;
    width: 20px;
    position: relative;
    top: -2px;
}
label.mapp-checkbox input[type=checkbox]:checked + span:before {
    background-size: 20px 18px;
}
label.mapp-checkbox input[class~="danger"] + span {
    color: red !important;
}
label.mapp-checkbox input[class~="danger"] + span a {
    color: red !important;
}

form.disabled {
    opacity: 0.5;
    pointer-events: none;
}

.mapp-btn {
    font-family: inherit;
	font-weight: inherit;
	font-size: 18px;
	line-height: 1.2;
    min-height: 45px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 5px 25px;
    width: max-content;
    max-width: 100%;
    border-radius: 6px;
    outline: 0;
    cursor: pointer;
    position: relative;
    z-index: 0;
    background: #51a0cd;
    color: white;
    border: none;
    width: 100%;
}
.mapp-btn:hover {
    background: #296b9e;
    color: white;
}

.mapp-submit-caption {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
}

.danger {
    border-color: red !important;
}

@keyframes tab {
	0% {
    	opacity: 0;
	}
	100% {
    	opacity: 1;
	}
}

.mapp-tariffs {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.mapp-tariffs__item {
    border: 1px solid #c5c5c5;
    border-radius: 6px;
    padding: 20px 30px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 10px 20px;
    width: 100%;
    justify-content: space-between;
    background: #f7f8f8;
}

.mapp-tariffs__item > .block-title {
    flex: 1;
    min-width: 1px;
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 20px;
}

.mapp-tariffs__item .title {
    text-transform: uppercase;
    font-weight: bold;
    color: #3f639d;
}
.mapp-tariffs__item .title span {
    font-size: 150%;
}

.mapp-tariffs__item > .block-price {
    color: red;
    font-size: 20px;
    font-weight: bold;
}

.mapp-tariffs__item .icon {
    color: #3f639d;
    flex: 0 0 auto;
}

.modal-content--tariffs .content * + p {
    margin-top: 15px;
}
.modal-content--tariffs .content a {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    line-height: 1.2;   
    color: #296b9e;
    font-weight: bold;
    text-decoration: underline;
    text-underline-position: under;
}
.modal-content--tariffs .content a svg {
    flex: 0 0 auto;
    position: relative;
    top: -2px;
}
.modal-content--tariffs .content .caption {
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
    display: inline-block;
    margin-top: 5px;
}

/* modal */
body.modal-active {
    overflow: hidden
}

.modal-container {
    position: fixed;
    display: block;
    overflow: auto;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    transform: scale(0);
    z-index: 9999
}

.modal-container[data-animation="two"] {
    transform: scale(1)
}

.modal-container[data-animation="two"] .modal-background {
    background: rgba(0, 0, 0, 0);
    animation: m-fadeIn .5s cubic-bezier(.165, .84, .44, 1) forwards
}

.modal-container[data-animation="two"] .modal-background .modal {
    opacity: 0;
    animation: m-scaleUp .5s cubic-bezier(.165, .84, .44, 1) forwards
}

.modal-container[data-animation="two"].out {
    animation: m-quickScaleDown 0s .5s linear forwards
}

.modal-container[data-animation="two"].out .modal-background {
    animation: m-fadeOut .3s cubic-bezier(.165, .84, .44, 1) forwards
}

.modal-container[data-animation="two"].out .modal-background .modal {
    animation: m-scaleDown .3s cubic-bezier(.165, .84, .44, 1) forwards
}

.modal-container .modal-background {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100%;
    background: rgba(0, 0, 0, 0.7);
    vertical-align: middle;
    padding: 20px;
    box-sizing: border-box;
}

.modal-container .modal-background .modal {
    background: white;
    padding: 50px;
    box-sizing: border-box;
    width: 600px;
    display: inline-block;
    position: relative;
    z-index: 0;
    --global-base-margin: 10px;
    font-size: 18px;
    border-radius: 6px
}

.modal-container .modal-background .modal .close {
    background: #51a0cd;
    color: white;
    width: 44px;
    height: 44px;
    box-sizing: border-box;
    position: absolute;
    top: -10px;
    right: -10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
}

.modal-content--message {
    text-align: center
}

@keyframes m-fadeIn {
    0% {
        background: rgba(0, 0, 0, 0)
    }
    100% {
        background: rgba(0, 0, 0, 0.7)
    }
}

@keyframes m-fadeOut {
    0% {
        background: rgba(0, 0, 0, 0.7)
    }
    100% {
        background: rgba(0, 0, 0, 0)
    }
}

@keyframes m-scaleUp {
    0% {
        transform: scale(1) translateY(200px);
        opacity: 0
    }
    100% {
        transform: scale(1) translateY(0px);
        opacity: 1
    }
}

@keyframes m-scaleDown {
    0% {
        transform: scale(1) translateY(0px);
        opacity: 1
    }
    100% {
        transform: scale(0) translateY(0px);
        opacity: 0
    }
}

@keyframes m-quickScaleDown {
    0% {
        transform: scale(1)
    }
    99.9% {
        transform: scale(1)
    }
    100% {
        transform: scale(0)
    }
}

/*
* loader
*/
#layer {
    display: none;
}
#layer {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.3);
    z-index: 9999;
}
#layer .svg-loading {
    position: absolute;
    width: 100px;
    height: 100px;
    background: url('theme-loading.svg') center center no-repeat;
    background-size: contain;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media (max-width: 790px) {
    .mapp-steps form {
        max-width: unset;
    } 
}
@media (max-width: 767px) {
    .modal-container .modal-background .modal {
        padding: 30px 20px;
    }
    .mapp-tariffs__item {
        padding: 15px 20px;
    }
    .mapp-tariffs {
        gap: 10px;
    }
    .mapp-tariffs__item > .block-title {
        gap: 10px;
    }
}
@media (max-width: 550px) {
    .modal-container .modal-background .modal {
        padding: 30px 20px;
    }
    .mapp-tariffs__item > .block-title {
        flex: 0 0 100%;
    }
}
.text-warning{
	border: 1px solid #3f639d;
	border-radius: 6px;
	padding: 5px 15px;
	margin-top: 30px;
}
.text-warning p{
	margin: 10px 0px;
}